.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.866699;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-10.226342px;}
._4{margin-left:-6.288797px;}
._0{margin-left:-1.102277px;}
._1{width:1.259610px;}
._6{width:12.405954px;}
._3{width:635.798146px;}
._2{width:722.995311px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.159987px;}
.fs4{font-size:35.999986px;}
.fs2{font-size:39.839984px;}
.fs3{font-size:44.159982px;}
.fs1{font-size:47.999981px;}
.y3b{bottom:3.374004px;}
.y8{bottom:60.921544px;}
.y7{bottom:82.478398px;}
.y2b{bottom:131.996732px;}
.y44{bottom:137.776415px;}
.y43{bottom:155.396801px;}
.y42{bottom:173.017186px;}
.y41{bottom:190.825022px;}
.y40{bottom:208.445407px;}
.y3f{bottom:226.253243px;}
.y3e{bottom:243.873628px;}
.y3c{bottom:257.557544px;}
.y3d{bottom:261.494013px;}
.y3a{bottom:280.051765px;}
.y39{bottom:310.793601px;}
.y38{bottom:331.413201px;}
.y37{bottom:352.595153px;}
.y36{bottom:372.277498px;}
.y35{bottom:401.144938px;}
.y34{bottom:421.014734px;}
.y33{bottom:438.822570px;}
.y32{bottom:456.817856px;}
.y31{bottom:470.876674px;}
.y20{bottom:585.221727px;}
.y1f{bottom:603.217014px;}
.y1e{bottom:621.212301px;}
.y1d{bottom:639.207587px;}
.y1c{bottom:657.015423px;}
.y1b{bottom:675.010710px;}
.y1a{bottom:692.818546px;}
.y19{bottom:711.001284px;}
.y18{bottom:728.996571px;}
.y17{bottom:746.991858px;}
.y16{bottom:764.799694px;}
.y0{bottom:778.702614px;}
.y15{bottom:779.233414px;}
.y2a{bottom:857.962794px;}
.y14{bottom:875.958081px;}
.y4e{bottom:878.020041px;}
.y13{bottom:893.578466px;}
.y29{bottom:893.765917px;}
.y4d{bottom:899.201993px;}
.y12{bottom:911.573753px;}
.y28{bottom:911.761204px;}
.y4c{bottom:918.884338px;}
.y11{bottom:929.569040px;}
.y27{bottom:930.506294px;}
.y45{bottom:936.473856px;}
.y4b{bottom:938.754134px;}
.y10{bottom:947.751778px;}
.y26{bottom:952.063149px;}
.y4a{bottom:958.998832px;}
.yf{bottom:965.747065px;}
.y25{bottom:973.620003px;}
.y30{bottom:973.807454px;}
.y49{bottom:980.368235px;}
.ye{bottom:983.742352px;}
.y24{bottom:995.176857px;}
.yd{bottom:1001.550188px;}
.y2f{bottom:1002.862344px;}
.y23{bottom:1016.733711px;}
.yc{bottom:1019.545475px;}
.y48{bottom:1020.857631px;}
.y2e{bottom:1023.107042px;}
.yb{bottom:1037.540761px;}
.y2d{bottom:1042.789387px;}
.y47{bottom:1050.099972px;}
.y22{bottom:1055.161147px;}
.ya{bottom:1055.536048px;}
.y46{bottom:1070.719572px;}
.y2c{bottom:1071.656826px;}
.y21{bottom:1073.156433px;}
.y9{bottom:1073.531335px;}
.y6{bottom:1092.276426px;}
.y5{bottom:1111.958771px;}
.y4{bottom:1126.392491px;}
.y3{bottom:1140.826210px;}
.y2{bottom:1155.072479px;}
.y1{bottom:1169.693650px;}
.hc{height:16.120784px;}
.h2{height:23.413350px;}
.hd{height:26.208974px;}
.hb{height:26.981474px;}
.h6{height:27.000927px;}
.hf{height:27.020380px;}
.h4{height:27.662333px;}
.h5{height:29.004598px;}
.h7{height:29.432801px;}
.h9{height:29.907176px;}
.h11{height:29.928738px;}
.ha{height:30.661863px;}
.he{height:32.531237px;}
.h3{height:33.328112px;}
.h10{height:63.264706px;}
.h1{height:93.725490px;}
.h8{height:828.689542px;}
.h0{height:1237.176471px;}
.w4{width:7.872941px;}
.w3{width:12.559216px;}
.w5{width:58.672157px;}
.w6{width:299.140523px;}
.w1{width:328.039216px;}
.w2{width:762.300654px;}
.w0{width:956.000000px;}
.x10{left:-0.000056px;}
.xe{left:130.434641px;}
.x6{left:140.588179px;}
.x11{left:152.397647px;}
.x14{left:233.563828px;}
.x3{left:256.994805px;}
.x12{left:291.486275px;}
.x2{left:309.481363px;}
.x0{left:313.980392px;}
.x13{left:350.158431px;}
.xa{left:360.280451px;}
.xc{left:365.529091px;}
.x4{left:404.706462px;}
.xb{left:410.704813px;}
.x1{left:420.639832px;}
.x5{left:427.944296px;}
.xd{left:448.007664px;}
.x8{left:477.999809px;}
.xf{left:616.338577px;}
.x9{left:641.269547px;}
.x7{left:815.411113px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.728761pt;}
._4{margin-left:-5.367843pt;}
._0{margin-left:-0.940856pt;}
._1{width:1.075148pt;}
._6{width:10.589183pt;}
._3{width:542.689631pt;}
._2{width:617.117336pt;}
.fs0{font-size:27.450366pt;}
.fs4{font-size:30.728021pt;}
.fs2{font-size:34.005677pt;}
.fs3{font-size:37.693039pt;}
.fs1{font-size:40.970695pt;}
.y3b{bottom:2.879903pt;}
.y8{bottom:51.999979pt;}
.y7{bottom:70.399972pt;}
.y2b{bottom:112.666667pt;}
.y44{bottom:117.599953pt;}
.y43{bottom:132.639947pt;}
.y42{bottom:147.679941pt;}
.y41{bottom:162.879935pt;}
.y40{bottom:177.919929pt;}
.y3f{bottom:193.119923pt;}
.y3e{bottom:208.159917pt;}
.y3c{bottom:219.839912pt;}
.y3d{bottom:223.199911pt;}
.y3a{bottom:239.040000pt;}
.y39{bottom:265.279894pt;}
.y38{bottom:282.879887pt;}
.y37{bottom:300.959880pt;}
.y36{bottom:317.759873pt;}
.y35{bottom:342.399863pt;}
.y34{bottom:359.359856pt;}
.y33{bottom:374.559850pt;}
.y32{bottom:389.919844pt;}
.y31{bottom:401.919839pt;}
.y20{bottom:499.519800pt;}
.y1f{bottom:514.879794pt;}
.y1e{bottom:530.239788pt;}
.y1d{bottom:545.599782pt;}
.y1c{bottom:560.799776pt;}
.y1b{bottom:576.159770pt;}
.y1a{bottom:591.359763pt;}
.y19{bottom:606.879757pt;}
.y18{bottom:622.239751pt;}
.y17{bottom:637.599745pt;}
.y16{bottom:652.799739pt;}
.y0{bottom:664.666667pt;}
.y15{bottom:665.119734pt;}
.y2a{bottom:732.319707pt;}
.y14{bottom:747.679701pt;}
.y4e{bottom:749.439700pt;}
.y13{bottom:762.719695pt;}
.y29{bottom:762.879695pt;}
.y4d{bottom:767.519693pt;}
.y12{bottom:778.079689pt;}
.y28{bottom:778.239689pt;}
.y4c{bottom:784.319686pt;}
.y11{bottom:793.439683pt;}
.y27{bottom:794.239682pt;}
.y45{bottom:799.333333pt;}
.y4b{bottom:801.279679pt;}
.y10{bottom:808.959676pt;}
.y26{bottom:812.639675pt;}
.y4a{bottom:818.559673pt;}
.yf{bottom:824.319670pt;}
.y25{bottom:831.039668pt;}
.y30{bottom:831.199668pt;}
.y49{bottom:836.799665pt;}
.ye{bottom:839.679664pt;}
.y24{bottom:849.439660pt;}
.yd{bottom:854.879658pt;}
.y2f{bottom:855.999658pt;}
.y23{bottom:867.839653pt;}
.yc{bottom:870.239652pt;}
.y48{bottom:871.359651pt;}
.y2e{bottom:873.279651pt;}
.yb{bottom:885.599646pt;}
.y2d{bottom:890.079644pt;}
.y47{bottom:896.319641pt;}
.y22{bottom:900.639640pt;}
.ya{bottom:900.959640pt;}
.y46{bottom:913.919634pt;}
.y2c{bottom:914.719634pt;}
.y21{bottom:915.999634pt;}
.y9{bottom:916.319633pt;}
.y6{bottom:932.319627pt;}
.y5{bottom:949.119620pt;}
.y4{bottom:961.439615pt;}
.y3{bottom:973.759610pt;}
.y2{bottom:985.919606pt;}
.y1{bottom:998.399601pt;}
.hc{height:13.760000pt;}
.h2{height:19.984617pt;}
.hd{height:22.370840pt;}
.hb{height:23.030212pt;}
.h6{height:23.046816pt;}
.hf{height:23.063420pt;}
.h4{height:23.611363pt;}
.h5{height:24.757063pt;}
.h7{height:25.122558pt;}
.h9{height:25.527464pt;}
.h11{height:25.545868pt;}
.ha{height:26.171632pt;}
.he{height:27.767248pt;}
.h3{height:28.447426pt;}
.h10{height:54.000000pt;}
.h1{height:80.000000pt;}
.h8{height:707.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:6.720000pt;}
.w3{width:10.720000pt;}
.w5{width:50.080000pt;}
.w6{width:255.333333pt;}
.w1{width:280.000000pt;}
.w2{width:650.666667pt;}
.w0{width:816.000000pt;}
.x10{left:-0.000048pt;}
.xe{left:111.333333pt;}
.x6{left:119.999952pt;}
.x11{left:130.080000pt;}
.x14{left:199.359920pt;}
.x3{left:219.359582pt;}
.x12{left:248.800000pt;}
.x2{left:264.159824pt;}
.x0{left:268.000000pt;}
.x13{left:298.880000pt;}
.xa{left:307.519715pt;}
.xc{left:311.999726pt;}
.x4{left:345.439826pt;}
.xb{left:350.559757pt;}
.x1{left:359.039856pt;}
.x5{left:365.274629pt;}
.xd{left:382.399847pt;}
.x8{left:407.999837pt;}
.xf{left:526.079790pt;}
.x9{left:547.359781pt;}
.x7{left:695.999443pt;}
}
